td, table {text-align: center; 
			  color: #999999}
p {color: #999999; 
    text-align: center; 
	font-family: gothic, book antiqua, arial;
	font-size: 18pt}
h2 {color: #999999;
    text-align: center;
	font-family: gothic, book antiqua, arial;
	font-size: 14pt}
h3 {color: #999999;
    text-align: center;
	font-family: gothic, book antiqua, arial;
	font-size: 12pt}
body {background-color: black; background-image: none}
a   {color: #999999; 
    text-align: center;
	font-family: gothic, book antiqua, arial;
	font-size: 10pt}
a:visited   {color: #00FFFF; 
    text-align: center;
	font-family: gothic, book antiqua, arial;
	font-size: 10pt}